@charset "utf-8";
/*头部内容区域*/
header{ position: relative;}
.top{position: absolute;z-index: 900;left: 0;margin-left: 0;top: 0;width: 100%;padding-bottom: 0;background: #034ea2;}
.indextop{background: linear-gradient(to bottom, rgba(0, 0, 0, .4), rgba(0, 0, 0, 0));}
.top::after{ content: ''; width: 100%; height: 1px; background:rgba(255, 255, 255, .1); display: block; top: 10rem; position: absolute; left: 0; z-index: 50;}
.top .logo{background: #fff;border-bottom-left-radius: 10rem;border-bottom-right-radius: 10rem;padding: 1.5rem 1.5rem 5rem;position: absolute;}
.top .fr{color: #fff;}
.top-xs{ display: none;}
.menubox{ width: 80%;}

/* 右侧浮动 */
.izl-rmenu{position:fixed;right: 10px;margin-left:532px;bottom:150px;padding-bottom: 10px; z-index:999;}
.izl-rmenu .btn{width:50px; height:50px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-kf{background:url(r_kf.png) center center no-repeat; background-color:#034ea2;}

.izl-rmenu .btn-wh{background:url(r_wh.png) center center no-repeat; background-color:#0464cf;}
.izl-rmenu .btn-wh:hover,.izl-rmenu .btn-kf:hover{background-color:#f17600;}
.izl-rmenu a.btn-wh,.izl-rmenu a.btn-wh:visited{background:url(r_wh.png) center center no-repeat; background-color:#0464cf; text-decoration:none; display:block;}


.izl-rmenu .btn-wh2{background:url(r_wh.png) center center no-repeat; background-color:#034ea2;}
.izl-rmenu .btn-wh2:hover,.izl-rmenu .btn-kf:hover{background-color:#f17600;}
.izl-rmenu a.btn-wh2,.izl-rmenu a.btn-wh2:visited{background:url(r_wh.png) center center no-repeat; background-color:#034ea2; text-decoration:none; display:block;}




.izl-rmenu .btn-qq{background:url(r_qq.png) center center no-repeat; background-color:#0464cf;}
.izl-rmenu .btn-qq:hover,.izl-rmenu .btn-kf:hover{background-color:#f17600;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(r_qq.png) center center no-repeat; background-color:#034ea2; text-decoration:none; display:block;}

.izl-rmenu .btn-wx{background:url(r_wx.png) center center no-repeat; background-color:#034ea2;}
.izl-rmenu .btn-wx:hover{background-color:#f17600;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-125px;top:0px;display:none;width:120px;height:120px;max-width: 120px;}


.izl-rmenu .btn-phone{background:url(r_phone.png) center center no-repeat; background-color:#0464cf;}
.izl-rmenu .btn-phone:hover{background-color:#f17600;}
.izl-rmenu .btn-phone .phone{background-color:#0464cf; position:absolute; width:150px; left:-157px; top:0px; line-height:50px; color:#FFF; font-size:18px; font-weight:bold;text-align:center; display:none; border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px; -moz-border-radius:8px;}



.izl-rmenu .btn-top{background:url(r_top.png) center center no-repeat; background-color:#0464cf; display:none;}
.izl-rmenu .btn-top:hover{background-color:#f17600;}

